# ImpostorSprite File Reference

`#include <osg/Vec2>`
`#include <osg/BoundingSphere>`
`#include <osg/Drawable>`
`#include <osg/ImpostorSprite>`
`#include <osg/AlphaFunc>`
`#include <osg/TexEnv>`

Include dependency graph for ImpostorSprite:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_ImpostorSprite 1

## Define Documentation

#define OSG_ImpostorSprite 1